<?xml version="1.0" encoding="UTF-8"?>
<legislation id="lld449a347-9add-4402-9747-2ff28a6ce903" lang="EL" law-enforced-date=""><metadata><user>mgiorka</user><type>edit</type><location>approval</location><comment/></metadata><form><legis-type>Ενοποιημένη Νομοθεσία</legis-type><legis-num id="lnea27e986-4896-4243-835a-8fc90d87de49" current="yes">48/1983</legis-num><official-title id="ot375a04c9-16ab-411e-ab42-949e404c093c" current="yes">ΝΟΜΟΣ ΠΡΟΝΟΩΝ ΠΕΡΙ ΤΗΣ ΑΝΑΔΙΑΡΘΡΩΣΕΩΣ ΤΩΝ ΘΕΣΕΩΝ ΤΗΣ ΥΠΗΡΕΣΙΑΣ ΦΥΛΑΚΩΝ</official-title><short-title id="st3495dbd4-51cc-46fc-a7a6-c163ecff48fd" current="yes">Ο περί Μελών της Υπηρεσίας Φυλακών (Αναδιάρθρωσις Θέσεων) Νόμος του 1983</short-title><amending-instruments/></form><legis-body><section id="sca9364302-d19c-4ceb-9bd1-4554128420e5" current="yes"><enum id="en9821e16e-4c97-43b1-a8f2-7d46dffca588" current="yes">1</enum><header id="hr46528695-bd00-44c1-8309-4f85a3f07a73" current="yes">Συνοπτικός τίτλος</header><text id="tx1c9ae36c-bdff-456a-90a0-af03c3f647bd" current="yes">&lt;p&gt;1.	Ο παρών Νόμος θα αναφέρηται ως ο περί Μελών της Υπηρεσίας Φυλακών (Αναδιάρθρωσις Θέσεων) Νόμος του 1983.&lt;/p&gt;</text></section><section id="sc1a5a6f4b-78cb-43d1-9732-0cf78063c016" current="yes"><enum id="ene9e06575-8fad-417d-aaea-364430f343cd" current="yes">2</enum><header id="hr83c9f029-e2ab-4b0c-ac77-b7de80764565" current="yes">Ερμηνεία</header><text id="tx75131b79-f1bd-4123-a21e-191f5ac7a6a0" current="yes">&lt;p&gt;2.	Εν τω παρόντι Νόμω, εκτός εάν εκ του κειμένου προκύπτη διάφορος έννοια-&lt;/p&gt;
&lt;p class="indent1"&gt;“μέλος” σημαίνει παν πρόσωπον κατέχον μονίμως, προσωρινώς ή αναπληρωματικώς οιανδήποτε θέσιν εν τη υπηρεσία φυλακών και περιλαμβάνει παν πρόσωπον απασχολούμενον επί πλήρους και συνεχούς βάσεως είτε επί εκτάκτου βάσεως είτε επί συμβάσει&lt;/p&gt;
&lt;p class="indent1"&gt;“θέσις υπηρεσίας φυλακών” σημαίνει πάσαν θέσιν της υπηρεσίας φυλακών πλην των θέσεων Διευθυντού Φυλακών, Διδασκάλου Ραπτικής και Εκπαιδευτικού&lt;/p&gt;
&lt;p class="indent1"&gt;“ορισθείσα ημερομηνία” σημαίνει την 1ην Ιανουαρίου, 1981.&lt;/p&gt;</text></section><section id="sc10c2c232-6d70-4607-8708-b32d13186c24" current="yes"><enum id="en4c653190-5672-4441-ac56-1be30fdaab28" current="yes">3</enum><header id="hr9f728f69-3f4d-4d4e-9917-a52af27b7499" current="yes">Αναδιάρθρωσις θέσεων</header><text id="tx7c3bf445-66ea-4cf2-be36-4d835eeebb89" current="yes">&lt;p&gt;3.-(1)	Αι εν τη πρώτη στήλη του Πίνακος Α εκτιθέμεναι θέσεις αι έχουσαι τας εν τη δευτέρα στήλη του ρηθέντος Πίνακος εκτιθεμένας έναντι αυτών παλαιάς μισθοδοτικάς κλίμακας, εντάσσονται από της ορισθείσης ημερομηνίας εις τας εν τη τρίτη στήλη του ρηθέντος Πίνακος εκτιθεμένας έναντι αυτών νέας μισθοδοτικάς κλίμακας.&lt;/p&gt;
&lt;p&gt;(2)	Η εν τη πρώτη στήλη του Πίνακος Β εκτιθεμένη θέσις η έχουσα τας εν τη δευτέρα στήλη του ρηθέντος Πίνακος εκτιθεμένας έναντι αυτής παλαιάς &#160;μισθοδοτικάς κλίμακας, αντικαθίσταται από της ορισθείσης ημερομηνίας διά της έναντι αυτής εν τη τρίτη στήλη του ρηθέντος Πίνακος νέας θέσεως και εντάσσεται από της ρηθείσης ημερομηνίας εις τας εν τη τρίτη στήλη του ρηθέντος Πίνακος εκτιθεμένας έναντι αυτής νέας μισθοδοτικάς κλίμακας.&lt;/p&gt;</text></section><section id="sc06a0b784-e2bc-49ad-813a-79056cbee6a1" current="yes"><enum id="ence98417e-4491-43bf-98d0-1b6c6643755a" current="yes">4</enum><header id="hre13f7b05-f492-4405-b9f1-aae1adca03c7" current="yes">Αναπροσαρμογή μισθών των μελών</header><text id="tx3856526c-8586-4b06-93be-1552f7a643af" current="yes">&lt;p&gt;4.-(1)	Τηρουμένων των διατάξεων του εδαφίου (2), ο μισθός των μελών αναπροσαρμόζεται συμφώνως προς τας διατάξεις του Παραρτήματος.&lt;/p&gt;
&lt;p&gt;(2)	Ο Υπουργός Οικονομικών κέκτηται εξουσίαν όπως άρη οιασδήποτε ανωμαλίας αίτινες δυνατόν να προκύψουν εκ της τοιαύτης αναπροσαρμογής, περιλαμβανομένων ανωμαλιών εις περιπτώσεις προαγωγής μέλους εις θέσιν μεταξύ της ορισθείσης ημερομηνίας και της ημερομηνίας δημοσιεύσεως του παρόντος Νόμου εν τη επισήμω εφημερίδι της Δημοκρατίας.&lt;/p&gt;</text></section><section id="scccae2171-5671-43f2-85a6-979a5db84876" current="yes"><enum id="en9b2ebcd5-0e02-41c1-9289-77ceca519777" current="yes">5</enum><header id="hr8454d182-d6b1-4b27-bc34-d1e24e5b1f22" current="yes">Επέκτασις εφαρμογής του Νόμου εις ωρισμένας περιπτώσεις</header><text id="tx02f50a8b-e6cc-464f-8cfa-b8277444b178" current="yes">&lt;p&gt;5.	Αι διατάξεις του παρόντος Νόμου τυγχάνουν εφαρμογής και επί περιπτώσεων μελών διορισθέντων εις θέσεις μεταξύ της ορισθείσης ημερομηνίας και της ημερομηνίας δημοσιεύσεως του παρόντος Νόμου εν τη επισήμω εφημερίδι της Δημοκρατίας, ο δε μισθός των επί της παλαιάς μισθοδοτικής κλίμακος της θέσεως των αναπροσαρμόζεται από της ημερομηνίας διορισμού των συμφώνως προς τας διατάξεις του Παραρτήματος.&lt;/p&gt;</text></section><appendix current="yes" id="ap0bcdd59b-1315-4dde-95a4-43f73ce84358"><enum id="en5966e70f-98e9-42f9-b9ca-59d0ba90db64" current="yes">ΠΙΝΑΞ Α</enum><text id="tx8b97918e-dae4-4028-b119-9ff6e6c6d37a" current="yes">&lt;p style="text-align: center;"&gt;(Άρθρον 3(1))&lt;/p&gt;
&lt;p style="text-align: center;"&gt;ΑΝΑΚΑΤΑΤΑΞΙΣ ΩΡΙΣΜΕΝΩΝ ΘΕΣΕΩΝ&lt;/p&gt;
&lt;p style="text-align: center;"&gt;&#160;&lt;/p&gt;
&lt;table border="0"&gt;
&lt;tbody&gt;
&lt;tr&gt;
&lt;td&gt;Πρώτη Στήλη&lt;/td&gt;
&lt;td&gt;Δευτέρα Στήλη&lt;/td&gt;
&lt;td&gt;Τρίτη Στήλη&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Θέσις&lt;/td&gt;
&lt;td&gt;Παλαιά Μισθοδοτική Κλίμαξ&lt;/td&gt;
&lt;td&gt;Νέα Μισθοδοτική Κλίμαξ&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Λειτουργός Φυλακών&lt;/td&gt;
&lt;td&gt;Α10: 3180 Χ 152 - 4396&lt;/td&gt;
&lt;td&gt;Α12: 4171 Χ 195 - 5536&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;
&lt;p&gt;Αρχιεπιθεωρητής&#160;}Συνδεδυασμέναι Θέσεις&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;Α8: 2272 Χ 111 - 3493&lt;/td&gt;
&lt;td&gt;Α10: 3180 Χ 152 - 4396&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Επιθεωρητής&lt;/td&gt;
&lt;td&gt;Α6: 1860 Χ 96 - 2820&lt;/td&gt;
&lt;td&gt;Α9: 2821 Χ 136 - 3909&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Αρχιδεσμοφύλαξ&lt;/td&gt;
&lt;td&gt;Α5: 1415 Χ 90 - 2495&lt;/td&gt;
&lt;td&gt;Α8: 2272 Χ 111 - 3493&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;/tbody&gt;
&lt;/table&gt;
&lt;p style="text-align: center;"&gt;&#160;&lt;/p&gt;
&lt;p style="text-align: center;"&gt;&#160;&lt;/p&gt;</text></appendix><appendix current="yes" id="ap6e7bad52-9538-4cd1-a421-63cf6b8309bd"><enum id="en655d9f14-be4f-4779-9acc-f74a644a00cd" current="yes">ΠΙΝΑΞ Β</enum><text id="txdd3ab7b4-1899-40c2-868b-530dc80c1dc9" current="yes">&lt;p style="text-align: center;"&gt;(Άρθρον 3(2))&lt;/p&gt;
&lt;p style="text-align: center;"&gt;ΑΝΑΔΙΑΡΘΡΩΣΙΣ/ΑΝΑΚΑΤΑΤΑΞΙΣ ΤΗΣ ΘΕΣΕΩΣ ΔΕΣΜΟΦΥΛΑΚΟΣ&lt;/p&gt;
&lt;table border="0"&gt;
&lt;tbody&gt;
&lt;tr&gt;
&lt;td&gt;
&lt;p&gt;Πρώτη Στήλη&lt;/p&gt;
&lt;p&gt;Υφισταμένη Θέσις&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;Δευτέρα Στήλη&lt;/p&gt;
&lt;p&gt;Παλαιά Μισθοδοτική Κλίμαξ&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;Τρίτη Στήλη&lt;/p&gt;
&lt;p&gt;Νέα Θέσις&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;Τετάρτη Στήλη&lt;/p&gt;
&lt;p&gt;Νέα Μισθοδοτική Κλίμαξ&lt;/p&gt;
&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Δεσμοφύλαξ&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;Α4: 1260 Χ 78 - 2196&lt;/p&gt;
&lt;p&gt;}					και&lt;/p&gt;
&lt;p&gt;Α3: 1190 Χ 65 - 1970&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;Δεσμοφύλαξ&lt;/p&gt;
&lt;p&gt;}*&lt;/p&gt;
&lt;p&gt;Δεσμοφύλαξ&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;Α7: 2100 Χ 105 - 3150&lt;/p&gt;
&lt;p&gt;Α5: 1415 Χ 90 - 2495&lt;/p&gt;
&lt;p&gt;και&lt;/p&gt;
&lt;p&gt;Α3: 1190 Χ 65 - 1970&lt;/p&gt;
&lt;/td&gt;
&lt;/tr&gt;
&lt;/tbody&gt;
&lt;/table&gt;
&lt;p&gt;* Συνδεδυασμένη Θέσις&lt;/p&gt;</text></appendix><appendix current="yes" id="ape860b727-0930-4029-a7c9-ee3249dc20ec"><enum id="enf9cad3be-7fb3-4478-982f-134ee034ce06" current="yes">ΠΑΡΑΡΤΗΜΑ</enum><text id="tx3c78ed0e-cf94-4bd6-9877-daa7c2cff077" current="yes">&lt;p style="text-align: center;"&gt;(Άρθρον 4(1).)&lt;/p&gt;
&lt;p style="text-align: center;"&gt;ΑΝΑΠΡΟΣΑΡΜΟΓΗ ΜΙΣΘΩΝ&lt;/p&gt;
&lt;p&gt;Από της ορισθείσης ημερομηνίας, ο μισθός παντός μέλους επί της παλαιάς μισθοδοτικής κλίμακος του (εν τοις εφεξής αναφερόμενος ως “ο παλαιός μισθός”) ως ούτος εκτίθεται εν τη πρώτη στήλη του Πίνακος Αναπροσαρμογής Μισθών (εν τοις εφεξής αναφερομένου ως “ο Πίναξ”) αναπροσαρμόζεται εις τον έναντι αυτού, αντιστοίχως, εν τη δευτέρα στήλη του Πίνακος δεικνυόμενον μισθόν (εν τοις εφεξής αναφερόμενον ως “ο νέος μισθός”).&lt;/p&gt;
&lt;p&gt;2.-(α)	Εάν ο νέος μισθός μέλους είναι χαμηλότερος του αρχικού μισθού της νέας κλίμακος του της εκτιθεμένης εν τη τρίτη στήλη του Πίνακος (εν τοις εφεξής αναφερομένης ως “η νέα κλίμαξ”), αύτη λογίζεται ως επεκτεινομένη προσωρινώς προς τα κάτω τόσας βαθμίδας, του αυτού ύψους εκάστης ως η πρώτη προσαύξησις της νέας κλίμακος του, όσαι απαιτούνται υπό των περιστάσεων, το δε μέλος αρχίζει κερδίζον προσαύξησιν ανά εξάμηνον περίοδον υπηρεσίας μέχρις ότου φθάση τον αρχικόν μισθόν της νέας κλίμακος του.&lt;/p&gt;
&lt;p class="indent1"&gt;(β)	Η προς τα κάτω επέκτασις οιασδήποτε νέας κλίμακος μειούται σταδιακώς διά της καταργήσεως της εκάστοτε χαμηλοτάτης βαθμίδος της τοιαύτης επεκτάσεως ευθύς ως παύση να ευρίσκεται επ’ αυτής οιονδήποτε μέλος.&lt;/p&gt;
&lt;p class="indent1"&gt;(γ)	Εφ’ όσον υπάρχει οιονδήποτε μέλος του οποίου ο μισθός επί της νέας κλίμακος του ευρίσκεται εφ’ οιουδήποτε σημείου της προς τα κάτω επεκτάσεως της νέας κλίμακος της θέσεως του, ο μισθός οιουδήποτε διορισθησομένου εις την αυτήν θέσιν προσώπου καθορίζεται υπό του Υπουργού Οικονομικών εις τρόπον ώστε τούτο να μη τίθεται μισθολογικώς εις πλεονεκτικωτέραν θέσιν έναντι &#160;οιουδήποτε μέλους ήδη κατέχοντος την αυτήν θέσιν, το ούτω δε διοριζόμενον πρόσωπον αρχίζει κερδίζον προσαύξησιν ανά εξάμηνον περίοδον υπηρεσίας μέχρις ότου φθάση τον αρχικόν μισθόν της νέας κλίμακος του:&lt;/p&gt;
&lt;p class="indent1"&gt;Νοείται ότι εις περίπτωσιν καθ’ ην ο μισθός του μέλους του ευρισκομένου εφ’ οιουδήποτε σημείου της προς τα κάτω επεκτάσεως της κλίμακος του έχει καθ’ οιονδήποτε τρόπον καθηλωθή, ο μισθός του διορισθησομένου εις την αυτήν θέσιν προσώπου καθορίζεται υπό του Υπουργού Οικονομικών εις τρόπον ώστε τούτο να μη ζημιούται μισθολογικώς ως εκ της τοιαύτης καθηλώσεως.&lt;/p&gt;
&lt;p class="indent1"&gt;(δ)	Η υποπαράγραφος (γ) της παρούσης παραγράφου εφαρμόζεται και εις τας περιπτώσεις προαγωγής μέλους εάν ο μισθός τον οποίον δικαιούται να λάβη το μέλος επί τη προαγωγή του είναι ίσος ή χαμηλότερος του σημείου επί της επεκτάσεως της κλίμακος εις το οποίον ευρίσκεται το ήδη κατέχον την αυτήν θέσιν μέλος. Εν εναντία περιπτώσει το μέλος λαμβάνει επί τη προαγωγή του τον μισθόν τον οποίον δικαιούται να λάβη επί τη τοιαύτη προαγωγή του.&lt;/p&gt;
&lt;p&gt;3.-(1)	Ανεξαρτήτως του εάν ο νέος μισθός μέλους συμπίπτη ή όχι μεθ΄οιασδήποτε βαθμίδος της νέας κλίμακος του ή μεθ’ οιασδήποτε βαθμίδος της δυνάμει της παραγράφου 2 του παρόντος Παραρτήματος, γενομένης προς τα κάτω επεκτάσεως αυτής, το μέλος διατηρεί τον νέον μισθόν του μέχρις ότου δι’ υπηρεσίας κερδίση την διαφοράν μεταξύ του τοιούτου μισθού του και της αμέσως υψηλοτέρας βαθμίδος της νέας κλίμακος του, περιλαμβανομένης και οιασδήποτε τυχόν επεκτάσεως αυτής, λαμβανομένου υπ’ όψιν και οιουδήποτε ποσού προσαυξήσεως κερδηθέντος υπ’ αυτού μέχρι της ορισθείσης ημερομηνίας.&lt;/p&gt;
&lt;p class="indent1"&gt;(β)	Εάν μέχρι της ορισθείσης ημερομηνίας, το μέλος έχη ήδη κερδίσει ποσόν προσαυξήσεως ίσον ή μεγαλύτερον της ρηθείσης διαφοράς, τούτο τοποθετείται από της ρηθείσης ημερομηνίας εις την αμέσως υψηλοτέραν βαθμίδα της νέας κλίμακος του ή της τυχόν επεκτάσεως αυτής, οιονδήποτε δε ποσόν προσαυξήσεως παραμένον εις πίστιν του λαμβάνεται υπ’ όψιν διά τον καθορισμόν της ημερομηνίας της επομένης προσαυξήσεως του.&lt;/p&gt;
&lt;p&gt;4.	Οιονδήποτε μέλος ευρισκόμενον επί της κορυφής της παλαιάς κλίμακος του διατηρεί τον νέον μισθόν του, προχωρεί δε εις την αμέσως υψηλοτέραν βαθμίδα της νέας κλίμακος του ευθύς ως δι’ υπηρεσίας κερδίση την διαφοράν μεταξύ του τοιούτου μισθού του και της ρηθείσης βαθμίδος.&lt;/p&gt;
&lt;p&gt;5.	Διά τους σκοπούς του παρόντος Παραρτήματος-&lt;/p&gt;
&lt;p class="indent1"&gt;(α)	ποσόν προσαυξήσεως κερδηθέν υπό μέλους μέχρι της ορισθείσης ημερομηνίας υπολογίζεται επί τη βάσει του ποσού της προσαυξήσεως επί της παλαιάς κλίμακος του&lt;/p&gt;
&lt;p class="indent1"&gt;(β)	εν σχέσει προς μισθόν ή προσαύξησιν, ποσόν μέχρι 500 μιλς αγνοείται, ποσόν δε μεγαλύτερον των 500 μιλς λογίζεται ως μία λίρα&lt;/p&gt;
&lt;p class="indent1"&gt;(γ)	υπηρεσία μέχρι 15 ημερών αγνοείται, υπηρεσία δε υπερβαίνουσα τας 15 ημέρας λογίζεται ως συμπεπληρωμένος μην.&lt;/p&gt;
&lt;p&gt;6.	Εν τω Πίνακι αι βαθμίδες οιασδήποτε προς τα κάτω επεκτάσεως κλίμακος δεικνύονται διά βαθέων τυπογραφικών στοιχείων.&lt;/p&gt;</text></appendix><appendix current="yes" id="ap55a01157-f9e7-4856-a1b2-abb4f31a2fcc"><enum id="en6b23b511-a2de-4eea-802c-19922f934d37" current="yes">ΠΙΝΑΞ ΑΝΑΠΡΟΣΑΡΜΟΓΗΣ ΜΙΣΘΩΝ</enum><text id="txcafb0205-b2f0-4328-9e83-a30727de785c" current="yes">&lt;p style="text-align: center;"&gt;ΠΙΝΑΞ ΑΝΑΠΡΟΣΑΡΜΟΓΗΣ ΜΙΣΘΩΝ&lt;/p&gt;
&lt;p&gt;&#160;&lt;/p&gt;
&lt;table border="0"&gt;
&lt;tbody&gt;
&lt;tr&gt;
&lt;td&gt;Πρώτη Στήλη&lt;/td&gt;
&lt;td&gt;Δευτέρα Στήλη&lt;/td&gt;
&lt;td colspan="2"&gt;Τρίτη Στήλη&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;
&lt;p&gt;Παλαιά Μισθοδοτική Κλίμαξ&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;Μισθός 1.1.1981&lt;/td&gt;
&lt;td colspan="2"&gt;
&lt;p&gt;Νέα Μισθοδοτική Κλίμαξ&lt;/p&gt;
&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Κλίμαξ Α3&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;Α3&lt;/td&gt;
&lt;td&gt;Α5&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(0) 1190&lt;/td&gt;
&lt;td&gt;1190&lt;/td&gt;
&lt;td&gt;(0) 1190&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(1) 1255&lt;/td&gt;
&lt;td&gt;1255&lt;/td&gt;
&lt;td&gt;(1) 1255&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(2) 1320&lt;/td&gt;
&lt;td&gt;1320&lt;/td&gt;
&lt;td&gt;(2) 1320&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(3) 1385&lt;/td&gt;
&lt;td&gt;1385&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;(3) 1385&lt;/p&gt;
&lt;p&gt;(-) 1415&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;(0) 1415&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(4) 1450&lt;/td&gt;
&lt;td&gt;1450&lt;/td&gt;
&lt;td&gt;(Αι βαθμίδες (4) - (12) δεν εφαρμόζονται)&lt;br /&gt;&lt;/td&gt;
&lt;td&gt;(1) 1505&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(5) 1515&lt;/td&gt;
&lt;td&gt;1515&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(2) 1595&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(6) 1580&lt;/td&gt;
&lt;td&gt;1580&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(3) 1685&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(7) 1645&lt;/td&gt;
&lt;td&gt;1645&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(4) 1775&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(8) 1710&lt;/td&gt;
&lt;td&gt;1710&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(5) 1865&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(9) 1775&lt;/td&gt;
&lt;td&gt;1775&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(6) 1955&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(10) 1840&lt;/td&gt;
&lt;td&gt;1840&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(7) 2045&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(11) 1905&lt;/td&gt;
&lt;td&gt;1905&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(8) 2135&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(12) 1970&lt;/td&gt;
&lt;td&gt;1970&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(9) 2225&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(10) 2315&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(11) 2405&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(12) 2495&lt;/td&gt;
&lt;/tr&gt;
&lt;/tbody&gt;
&lt;/table&gt;
&lt;p&gt;&#160;&lt;/p&gt;
&lt;p&gt;Ο παρών Πίναξ Αναπροσαρμογής αφορά την θέσιν Δεσμοφύλακος (Μέλη επί κλίμακος Α3&lt;/p&gt;
&lt;p&gt;άτινα ευρίσκοντο εν υπηρεσία κατά την 1ην Οκτωβρίου 1981).&lt;/p&gt;
&lt;p&gt;&#160;&lt;/p&gt;
&lt;table border="0"&gt;
&lt;tbody&gt;
&lt;tr&gt;
&lt;td&gt;Πρώτη Στήλη&lt;/td&gt;
&lt;td&gt;Δευτέρα Στήλη&lt;/td&gt;
&lt;td colspan="2"&gt;Τρίτη Στήλη&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;
&lt;p&gt;Παλαιά Μισθοδοτική Κλίμαξ&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;Μισθός 1.1.1981&lt;/td&gt;
&lt;td colspan="2"&gt;
&lt;p&gt;Νέα Μισθοδοτική Κλίμαξ&lt;/p&gt;
&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Κλίμαξ Α3&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;Α3&lt;/td&gt;
&lt;td&gt;Α5&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(0) 1190&lt;/td&gt;
&lt;td&gt;1190&lt;/td&gt;
&lt;td&gt;(0) 1190&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(1) 1255&lt;/td&gt;
&lt;td&gt;1255&lt;/td&gt;
&lt;td&gt;(1) 1255&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(2) 1320&lt;/td&gt;
&lt;td&gt;1320&lt;/td&gt;
&lt;td&gt;(2) 1320&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(3) 1385&lt;/td&gt;
&lt;td&gt;1385&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;(3) 1385&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(4) 1450&lt;/td&gt;
&lt;td&gt;1450&lt;/td&gt;
&lt;td&gt;(4) 1450&lt;br /&gt;&lt;/td&gt;
&lt;td&gt;&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(5) 1515&lt;/td&gt;
&lt;td&gt;1515&lt;/td&gt;
&lt;td&gt;(5) 1515&lt;/td&gt;
&lt;td&gt;&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(6) 1580&lt;/td&gt;
&lt;td&gt;1580&lt;/td&gt;
&lt;td&gt;(6) 1580&lt;/td&gt;
&lt;td&gt;&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(7) 1645&lt;/td&gt;
&lt;td&gt;1645&lt;/td&gt;
&lt;td&gt;(7) 1645&lt;/td&gt;
&lt;td&gt;&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(8) 1710&lt;/td&gt;
&lt;td&gt;1710&lt;/td&gt;
&lt;td&gt;(8) 1710&lt;/td&gt;
&lt;td&gt;&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(9) 1775&lt;/td&gt;
&lt;td&gt;1775&lt;/td&gt;
&lt;td&gt;(9) 1775&lt;/td&gt;
&lt;td&gt;&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(10) 1840&lt;/td&gt;
&lt;td&gt;1840&lt;/td&gt;
&lt;td&gt;(10) 1840&lt;/td&gt;
&lt;td&gt;&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(11) 1905&lt;/td&gt;
&lt;td&gt;1905&lt;/td&gt;
&lt;td&gt;(11) 1905&lt;/td&gt;
&lt;td&gt;(Αι βαθμίδες (0) -(6)&#160;δεν εφαρμόζονται)&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(12) 1970&lt;/td&gt;
&lt;td&gt;1970&lt;/td&gt;
&lt;td&gt;(12) 1970&lt;/td&gt;
&lt;td&gt;(7) 2045&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(8) 2135&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(9) 2225&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(10) 2315&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(11) 2405&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(12) 2495&lt;/td&gt;
&lt;/tr&gt;
&lt;/tbody&gt;
&lt;/table&gt;
&lt;p&gt;Ο παρών Πίναξ Αναπροσαρμογής αφορά την θέσιν Δεσμοφύλακος (Μέλη επί κλίμακος&lt;/p&gt;
&lt;p&gt;Α3 άτινα διωρίσθησαν εις την υπηρεσίαν μετά την 1ην Οκτωβρίου 1981).&lt;/p&gt;
&lt;p&gt;&#160;&lt;/p&gt;
&lt;table border="0"&gt;
&lt;tbody&gt;
&lt;tr&gt;
&lt;td&gt;Πρώτη Στήλη&lt;/td&gt;
&lt;td&gt;Δευτέρα Στήλη&lt;/td&gt;
&lt;td colspan="3"&gt;Τρίτη Στήλη&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;
&lt;p&gt;Παλαιά Μισθοδοτική Κλίμαξ&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;Μισθός&lt;/p&gt;
&lt;p&gt;1.1.1981&lt;/p&gt;
&lt;/td&gt;
&lt;td colspan="3"&gt;Νέαι Μισθοδοτικαί Κλίμακες&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Α4&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;Α4&lt;/td&gt;
&lt;td&gt;Α3&lt;/td&gt;
&lt;td&gt;Α5&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(0) 1260&lt;/td&gt;
&lt;td&gt;1260&lt;/td&gt;
&lt;td&gt;(0) 1260&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;(Η κλίμαξ Α3 δεν&lt;/p&gt;
&lt;p&gt;εφαρμόζεται)&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;(0) 1415&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(1) 1338&lt;/td&gt;
&lt;td&gt;1338&lt;/td&gt;
&lt;td&gt;(1) 1338&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(1) 1505&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(2) 1416&lt;/td&gt;
&lt;td&gt;1416&lt;/td&gt;
&lt;td&gt;(-) 1415&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(2) 1595&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(3) 1494&lt;/td&gt;
&lt;td&gt;1494&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;(Αι βαθμίδες&#160;(2) - (12)&lt;/p&gt;
&lt;p&gt;δεν εφαρμόζονται)&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(3) 1685&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(4) 1572&lt;/td&gt;
&lt;td&gt;1572&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(4) 1775&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(5) 1650&lt;/td&gt;
&lt;td&gt;1650&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(5) 1865&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(6) 1728&lt;/td&gt;
&lt;td&gt;1728&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(6) 1955&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(7) 1806&lt;/td&gt;
&lt;td&gt;1806&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(7) 2045&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(8) 1884&lt;/td&gt;
&lt;td&gt;1884&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(8) 2135&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(9) 1962&lt;/td&gt;
&lt;td&gt;1962&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(9) 2225&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(10) 2040&lt;/td&gt;
&lt;td&gt;2040&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(10) 2315&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(11) 2118&lt;/td&gt;
&lt;td&gt;2118&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(11) 2405&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(12) 2196&lt;/td&gt;
&lt;td&gt;2196&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(12) 2495&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;/tbody&gt;
&lt;/table&gt;
&lt;p&gt;Ο παρών Πίναξ Αναπροσαρμογής αφορά την θέσιν Δεσμοφύλακος (Μέλη επί κλίμακος Α4 άτινα&lt;/p&gt;
&lt;p&gt;ευρισκοντο εν υπηρεσία κατά την 1ην Οκτωβρίου 1981).&lt;/p&gt;
&lt;p&gt;&#160;&lt;/p&gt;
&lt;table border="0"&gt;
&lt;tbody&gt;
&lt;tr&gt;
&lt;td&gt;Πρώτη Στήλη&lt;/td&gt;
&lt;td&gt;Δευτέρα Στήλη&lt;/td&gt;
&lt;td&gt;Τρίτη Στήλη&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;
&lt;p&gt;Παλαιά Μισθοδοτική Κλίμαξ&lt;/p&gt;
&lt;p&gt;Α5&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;Μισθός&lt;/p&gt;
&lt;p&gt;1.1.1981&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;Νέα Μισθοδοτική Κλίμαξ&lt;/p&gt;
&lt;p&gt;Α8&lt;/p&gt;
&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(0) 1415&lt;/td&gt;
&lt;td&gt;1415&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;1384&lt;/p&gt;
&lt;p&gt;1495&lt;/p&gt;
&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(1) 1505&lt;/td&gt;
&lt;td&gt;1505&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(2) 1595&lt;/td&gt;
&lt;td&gt;1595&lt;/td&gt;
&lt;td&gt;1606&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(3) 1685&lt;/td&gt;
&lt;td&gt;1685&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(4) 1775&lt;/td&gt;
&lt;td&gt;1775&lt;/td&gt;
&lt;td&gt;1717&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(5) 1865&lt;/td&gt;
&lt;td&gt;1865&lt;/td&gt;
&lt;td&gt;1828&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(6) 1955&lt;/td&gt;
&lt;td&gt;1955&lt;/td&gt;
&lt;td&gt;1939&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(7) 2045&lt;/td&gt;
&lt;td&gt;2045&lt;/td&gt;
&lt;td&gt;2050&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(8) 2135&lt;/td&gt;
&lt;td&gt;2135&lt;/td&gt;
&lt;td&gt;2161&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(9) 2225&lt;/td&gt;
&lt;td&gt;2225&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(10) 2315&lt;/td&gt;
&lt;td&gt;2315&lt;/td&gt;
&lt;td&gt;(0) 2272&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(11) 2405&lt;/td&gt;
&lt;td&gt;2405&lt;/td&gt;
&lt;td&gt;(1) 2383&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(12) 2495&lt;/td&gt;
&lt;td&gt;2495&lt;/td&gt;
&lt;td&gt;(2) 2494&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(3) 2605&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(4) 2716&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(5) 2827&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(6) 2938&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(7)3049&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(8) 3160&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(9) 3271&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(10) 3382&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(11) 3493&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;/tbody&gt;
&lt;/table&gt;
&lt;p&gt;Ο παρών Πιναξ Αναπροσαρμογής αφορά την θέσιν Αρχιδεσμοφύλακος (Μέλη επί κλίμακος Α5).&lt;/p&gt;
&lt;p&gt;&#160;&lt;/p&gt;
&lt;table border="0"&gt;
&lt;tbody&gt;
&lt;tr&gt;
&lt;td&gt;Πρώτη Στήλη&lt;/td&gt;
&lt;td&gt;Δευτέρα Στήλη&lt;/td&gt;
&lt;td&gt;Τρίτη Στήλη&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;
&lt;p&gt;Παλαιά Μισθοδοτική Κλίμαξ&lt;/p&gt;
&lt;p&gt;Α5 επεκτεινομένη&#160;μέχρι&#160;£2572&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;Μισθός&lt;/p&gt;
&lt;p&gt;1.1.1981&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;Νέα Μισθοδοτική Κλίμαξ&lt;/p&gt;
&lt;p&gt;Α8&lt;/p&gt;
&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(0) 1415&lt;/td&gt;
&lt;td&gt;1415&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;1384&lt;/p&gt;
&lt;p&gt;1495&lt;/p&gt;
&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(1) 1505&lt;/td&gt;
&lt;td&gt;1505&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(2) 1595&lt;/td&gt;
&lt;td&gt;1595&lt;/td&gt;
&lt;td&gt;1606&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(3) 1685&lt;/td&gt;
&lt;td&gt;1685&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(4) 1775&lt;/td&gt;
&lt;td&gt;1775&lt;/td&gt;
&lt;td&gt;1717&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(5) 1865&lt;/td&gt;
&lt;td&gt;1865&lt;/td&gt;
&lt;td&gt;1828&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(6) 1955&lt;/td&gt;
&lt;td&gt;1955&lt;/td&gt;
&lt;td&gt;1939&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(7) 2045&lt;/td&gt;
&lt;td&gt;2045&lt;/td&gt;
&lt;td&gt;2050&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(8) 2135&lt;/td&gt;
&lt;td&gt;2135&lt;/td&gt;
&lt;td&gt;2161&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(9) 2225&lt;/td&gt;
&lt;td&gt;2225&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(10) 2315&lt;/td&gt;
&lt;td&gt;2315&lt;/td&gt;
&lt;td&gt;(0) 2272&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(11) 2405&lt;/td&gt;
&lt;td&gt;2405&lt;/td&gt;
&lt;td&gt;(1) 2383&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(12) 2495&lt;/td&gt;
&lt;td&gt;2495&lt;/td&gt;
&lt;td&gt;(2) 2494&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(-) 2572&lt;/td&gt;
&lt;td&gt;2572&lt;/td&gt;
&lt;td&gt;(3) 2605&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(4) 2716&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(5) 2827&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(6) 2938&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(7)3049&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(8) 3160&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(9) 3271&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(10) 3382&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(11) 3493&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;/tbody&gt;
&lt;/table&gt;
&lt;p&gt;&#160;&lt;/p&gt;
&lt;p&gt;Ο παρών Πίναξ Αναπροσαρμογής αφορά την θέσιν Αρχιδεσμοφύλακος (Μέλη επί&lt;/p&gt;
&lt;p&gt;προσωπικής κλίμακος 	Α5 επεκτεινομένης μέχρι του ποσού των &#160;£2572).&lt;/p&gt;
&lt;p&gt;&#160;&lt;/p&gt;
&lt;table border="0"&gt;
&lt;tbody&gt;
&lt;tr&gt;
&lt;td&gt;Πρώτη Στήλη&lt;/td&gt;
&lt;td&gt;Δευτέρα&#160;Στήλη&lt;/td&gt;
&lt;td&gt;Τρίτη Στήλη&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;
&lt;p&gt;Παλαιά Μισθοδοτική Κλίμαξ&lt;/p&gt;
&lt;p&gt;Α6&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;Μισθός&lt;/p&gt;
&lt;p&gt;1.1.1981&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;Νέα Μισθοδοτική Κλίμαξ&lt;/p&gt;
&lt;p&gt;Α9&lt;/p&gt;
&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(0) 1860&lt;/td&gt;
&lt;td&gt;1860&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;1733&lt;/p&gt;
&lt;p&gt;1869&lt;/p&gt;
&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(1) 1956&lt;/td&gt;
&lt;td&gt;1956&lt;/td&gt;
&lt;td&gt;2005&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(2) 2052&lt;/td&gt;
&lt;td&gt;2052&lt;/td&gt;
&lt;td&gt;2141&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(3) 2148&lt;/td&gt;
&lt;td&gt;2148&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(4) 2244&lt;/td&gt;
&lt;td&gt;2244&lt;/td&gt;
&lt;td&gt;2277&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(5) 2340&lt;/td&gt;
&lt;td&gt;2340&lt;/td&gt;
&lt;td&gt;2413&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(6) 2436&lt;/td&gt;
&lt;td&gt;2436&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(7) 2532&lt;/td&gt;
&lt;td&gt;2532&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(8) 2628&lt;/td&gt;
&lt;td&gt;2628&lt;/td&gt;
&lt;td&gt;2549&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(9) 2724&lt;/td&gt;
&lt;td&gt;2724&lt;/td&gt;
&lt;td&gt;2685&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(10) 2820&lt;/td&gt;
&lt;td&gt;2820&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(0) 2821&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(1) 2957&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(2) 3093&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(3)	3229&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(4) 3365&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(5) 3501&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(6) 3637&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(7) 3773&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(8) 3909&lt;/td&gt;
&lt;/tr&gt;
&lt;/tbody&gt;
&lt;/table&gt;
&lt;p&gt;Ο παρών Πίναξ Αναπροσαρμογής αφορά την θέσιν Επιθεωρητού.&lt;/p&gt;
&lt;p&gt;&#160;&lt;/p&gt;
&lt;table border="0"&gt;
&lt;tbody&gt;
&lt;tr&gt;
&lt;td&gt;Πρώτη Στήλη&lt;/td&gt;
&lt;td&gt;Δευτέρα&#160;Στήλη&lt;/td&gt;
&lt;td&gt;Τρίτη Στήλη&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;
&lt;p&gt;Παλαιά Μισθοδοτική Κλίμαξ&lt;/p&gt;
&lt;p&gt;Α8&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;Μισθός&lt;/p&gt;
&lt;p&gt;1.1.1981&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;Νέα Μισθοδοτική Κλίμαξ&lt;/p&gt;
&lt;p&gt;Α10&lt;/p&gt;
&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(0) 2272&lt;/td&gt;
&lt;td&gt;2272&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;2268&lt;/p&gt;
&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(1) 2383&lt;/td&gt;
&lt;td&gt;2383&lt;/td&gt;
&lt;td&gt;2420&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(2) 2494&lt;/td&gt;
&lt;td&gt;2494&lt;/td&gt;
&lt;td&gt;2572&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(3) 2605&lt;/td&gt;
&lt;td&gt;2605&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(4) 2716&lt;/td&gt;
&lt;td&gt;2716&lt;/td&gt;
&lt;td&gt;2724&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(5) 2827&lt;/td&gt;
&lt;td&gt;2827&lt;/td&gt;
&lt;td&gt;2876&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(6) 2938&lt;/td&gt;
&lt;td&gt;2938&lt;/td&gt;
&lt;td&gt;3028&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(7) 3049&lt;/td&gt;
&lt;td&gt;3049&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(8) 3160&lt;/td&gt;
&lt;td&gt;3160&lt;/td&gt;
&lt;td&gt;&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(9) 3271&lt;/td&gt;
&lt;td&gt;3271&lt;/td&gt;
&lt;td&gt;(0) 3180&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(10) 3382&lt;/td&gt;
&lt;td&gt;3382&lt;/td&gt;
&lt;td&gt;(1) 3332&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(11) 3493&lt;/td&gt;
&lt;td&gt;3493&lt;/td&gt;
&lt;td&gt;(2) 3484&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(3) 3636&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(4) 3788&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(5) 3940&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(6) 4092&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(7) 4244&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(8) 4396&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;/tbody&gt;
&lt;/table&gt;
&lt;p&gt;Ο παρών Πίναξ Αναπροσαρμογής αφορά την θέσιν Αρχιεπιθεωρητού.&lt;/p&gt;
&lt;p&gt;&#160;&lt;/p&gt;
&lt;table border="0"&gt;
&lt;tbody&gt;
&lt;tr&gt;
&lt;td&gt;Πρώτη Στήλη&lt;/td&gt;
&lt;td&gt;Δευτέρα Στήλη&lt;/td&gt;
&lt;td&gt;Τρίτη Στήλη&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;
&lt;p&gt;Παλαιά Μισθοδοτική Κλίμαξ&lt;/p&gt;
&lt;p&gt;Α10&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;Μισθός&lt;/p&gt;
&lt;p&gt;1.1.1981&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;Νέα Μισθοδοτική Κλίμαξ&lt;/p&gt;
&lt;p&gt;Α12&lt;/p&gt;
&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;td&gt;£&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(0) 3180&lt;/td&gt;
&lt;td&gt;3180&lt;/td&gt;
&lt;td&gt;3001&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(1) 3332&lt;/td&gt;
&lt;td&gt;3332&lt;/td&gt;
&lt;td&gt;3196&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(2) 3484&lt;/td&gt;
&lt;td&gt;3484&lt;/td&gt;
&lt;td&gt;3391&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(3) 3636&lt;/td&gt;
&lt;td&gt;3636&lt;/td&gt;
&lt;td&gt;3586&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(4) 3788&lt;/td&gt;
&lt;td&gt;3788&lt;/td&gt;
&lt;td&gt;3781&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(5) 3940&lt;/td&gt;
&lt;td&gt;3940&lt;/td&gt;
&lt;td&gt;3976&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(6) 4092&lt;/td&gt;
&lt;td&gt;4092&lt;/td&gt;
&lt;td&gt;(0) 4171&lt;br /&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(7) 4244&lt;/td&gt;
&lt;td&gt;4244&lt;/td&gt;
&lt;td&gt;(1) 4366&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(8) 4396&lt;/td&gt;
&lt;td&gt;4396&lt;/td&gt;
&lt;td&gt;(2) 4561&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(3) 4756&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(4) 4951&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(5) 5146&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(6) 5341&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;(7) 5536&lt;/td&gt;
&lt;/tr&gt;
&lt;/tbody&gt;
&lt;/table&gt;
&lt;p&gt;Ο παρών Πίναξ Αναπροσαρμογής αφορά την θέσιν Λειτουργού Φυλακών.&lt;/p&gt;</text></appendix></legis-body></legislation>